.sumbitButton{
	color:#FFFFFF;
	background-image:url('../images/submit.html');
	font-family:'Verdana';
	font-size:15px;
	font-color:white;
	font-weight:bold;
	border:0px ;
	border-top-color:#FFFFFF;
	border-left-color:#FFFFFF;
	border-right-color:#FFFFFF;
	border-bottom-color:#FFFFFF;
	width: 75px;
	height: 25px;
}

.loginbtn{
	color:#050;
	font-family:'trebuchet ms',helvetica,sans-serif;
	font-size:84%;
	font-weight:bold;
	background-color:#fed;
	border:1px solid;
	border-top-color:#696;
	border-left-color:#696;
	border-right-color:#363;
	border-bottom-color:#363;
	width: 65px;
	height: 25px;
}

.loginbtnhov{
	color:#146383;
	font-family:'trebuchet ms',helvetica,sans-serif;
	font-size:84%;
	font-weight:bold;
	font-color:red;
	background-color:#fed;
	border:1px solid;
	border-top-color:#146383;
	border-left-color:#146383;
	border-right-color:#146383;
	border-bottom-color:#146383;
	filter:progid:DXImageTransform.Microsoft.Gradient
		(GradientType=0,StartColorStr='#ffffffff',EndColorStr='#ffeeddaa');
	width: 65px;
	height: 25px;
}

.btn{
	color:#050;
	font-family:'trebuchet ms',helvetica,sans-serif;
	font-size:84%;
	font-weight:bold;
	background-color:#fed;
	border:1px solid;
	border-top-color:#696;
	border-left-color:#696;
	border-right-color:#363;
	border-bottom-color:#363;
	width: 90px;
	height: 25px;
}

.btnhov{
	color:#9B87BC;
	font-family:'trebuchet ms',helvetica,sans-serif;
	font-size:84%;
	font-weight:bold;
	font-color:red;
	background-color:#fed;
	border:1px solid;
	border-top-color:#9B87BC;
	border-left-color:#9B87BC;
	border-right-color:#9B87BC;
	border-bottom-color:#9B87BC;
	filter:progid:DXImageTransform.Microsoft.Gradient
		(GradientType=0,StartColorStr='#ffffffff',EndColorStr='#ffeeddaa');
	width: 90px;
	height: 25px;
}

.buttonMain{
	background-image:url('../images/btn0.html');
	font-family:'arial';
	font-size:13px;
	font-color:white;
	font-weight:bold;
	border:0px ;
	border-top-color:#FFFFFF;
	border-left-color:#FFFFFF;
	border-right-color:#FFFFFF;
	border-bottom-color:#FFFFFF;
	width: 154;
	height: 26;
}

.btnoff{
	background-color: transparent;
	font-family:'times';
	font-size:0px;
	font-color: #FFFFFF;
	font-weight:bold;
	border:0px ;
	border-top-color:#FFFFFF;
	border-left-color:#FFFFFF;
	border-right-color:#FFFFFF;
	border-bottom-color:#FFFFFF;
	width: 25;
	height: 25;
}

.btnon{
	background-image:url('../images/yellowBall4.html');
	background-repeat:no-repeat;
	font-family:'impact';
	font-size:15px;
	color:white;
	font-weight:bold;
	border:0px ;
	border-top-color:#FFFFFF;
	border-left-color:#FFFFFF;
	border-right-color:#FFFFFF;
	border-bottom-color:#FFFFFF;
	width: 40;
	height: 32;
}

.btn1{
	background-image:url('../images/buy.html');
	height:33;
	width:100;
	font-family:'arial';
	font-size:13px;
	font-weight:bold;
	border:0px ;
	border-top-color:#FFFFFF;
	border-left-color:#FFFFFF;
	border-right-color:#FFFFFF;
	border-bottom-color:#FFFFFF;
}

.btnhov1{
	background-image:url('../images/buyo.html');
	height:30;
	width:130;
	font-family:'arial';
	font-size:13px;
	font-weight:bold;
	border:0px ;
	border-top-color:#FFFFFF;
	border-left-color:#FFFFFF;
	border-right-color:#FFFFFF;
	border-bottom-color:#FFFFFF;
}

.btn11{
	background-image:url('../images/clear.html');
	height:32;
	width:107;
	font-family:'arial';
	font-size:13px;
	font-weight:bold;
	border:0px ;
	border-top-color:#FFFFFF;
	border-left-color:#FFFFFF;
	border-right-color:#FFFFFF;
	border-bottom-color:#FFFFFF;
}

.btnhov11{
	background-image:url('../images/clearo.html');
	height:30;
	width:107;
	font-family:'arial';
	font-size:13px;
	font-weight:bold;
	border:0px ;
	border-top-color:#FFFFFF;
	border-left-color:#FFFFFF;
	border-right-color:#FFFFFF;
	border-bottom-color:#FFFFFF;
}

.btn111{
	background-image:url('../images/cd.html');
	height:33;
	width:104;
	font-family:'arial';
	font-size:13px;
	font-weight:bold;
	border:0px ;
	border-top-color:#FFFFFF;
	border-left-color:#FFFFFF;
	border-right-color:#FFFFFF;
	border-bottom-color:#FFFFFF;
}

.btnhov111{
	background-image:url('../images/cdo.html');
	height:30;
	width:130;
	font-family:'arial';
	font-size:13px;
	font-weight:bold;
	border:0px ;
	border-top-color:#FFFFFF;
	border-left-color:#FFFFFF;
	border-right-color:#FFFFFF;
	border-bottom-color:#FFFFFF;
}

.btn1111{
	background-image:url('../images/md.html');
	height:33;
	width:102;
	font-family:'arial';
	font-size:13px;
	font-weight:bold;
	border:0px ;
	border-top-color:#FFFFFF;
	border-left-color:#FFFFFF;
	border-right-color:#FFFFFF;
	border-bottom-color:#FFFFFF;
}

.btnhov1111{
	background-image:url('../images/mdo.html');
	height:33;
	width:102;
	font-family:'arial';
	font-size:13px;
	font-weight:bold;
	border:0px ;
	border-top-color:#FFFFFF;
	border-left-color:#FFFFFF;
	border-right-color:#FFFFFF;
	border-bottom-color:#FFFFFF;
}
.btn11111{
	background-image:url('../images/tc.html');
	height:32;
	width:100;
	font-family:'arial';
	font-size:13px;
	font-weight:bold;
	border:0px ;
	border-top-color:#FFFFFF;
	border-left-color:#FFFFFF;
	border-right-color:#FFFFFF;
	border-bottom-color:#FFFFFF;
}

.btnhov11111{
	background-image:url('../images/tco.html');
	height:30;
	width:130;
	font-family:'arial';
	font-size:13px;
	font-weight:bold;
	border:0px ;
	border-top-color:#FFFFFF;
	border-left-color:#FFFFFF;
	border-right-color:#FFFFFF;
	border-bottom-color:#FFFFFF;
}


.morebtn{
	background-image:url('../images/Demo.html');
	color:white;
	font-family:'trebuchet ms',helvetica,sans-serif;
	font-size:84%;
	font-weight:bold;
	border:0px ;
	border-top-color:#FFFFFF;
	border-left-color:#FFFFFF;
	border-right-color:#FFFFFF;
	border-bottom-color:#FFFFFF;
	width: 80px;
	height: 33px;
}


.btnsch{
	background-image:url('../images/scheme.html');
	border:0px ;
	border-top-color:#FFFFFF;
	border-left-color:#FFFFFF;
	border-right-color:#FFFFFF;
	border-bottom-color:#FFFFFF;
	width: 70px;
	height: 25px;
}

.btnschhov{
	background-image:url('../images/scheme1.html');
	border:0px ;
	border-top-color:#FFFFFF;
	border-left-color:#FFFFFF;
	border-right-color:#FFFFFF;
	border-bottom-color:#FFFFFF;
	width: 70px;
	height: 25px;
}

.lpbtn{
	background-image:url('../images/lp2.html');
	border:0px ;
	border-top-color:#FFFFFF;
	border-left-color:#FFFFFF;
	border-right-color:#FFFFFF;
	border-bottom-color:#FFFFFF;
	width: 30px;
	height: 20px;
}

.lpbtnhov{
	background-image:url('../images/lp3.html');
	border:0px ;
	border-top-color:#FFFFFF;
	border-left-color:#FFFFFF;
	border-right-color:#FFFFFF;
	border-bottom-color:#FFFFFF;
	width: 30px;
	height: 20px;
}


.btnalllp{
	background-image:url('../images/alllp.html');
	border:0px ;
	border-top-color:#FFFFFF;
	border-left-color:#FFFFFF;
	border-right-color:#FFFFFF;
	border-bottom-color:#FFFFFF;
	width: 70px;
	height: 25px;
}

.btnalllpov{
	background-image:url('../images/alllp1.html');
	border:0px ;
	border-top-color:#FFFFFF;
	border-left-color:#FFFFFF;
	border-right-color:#FFFFFF;
	border-bottom-color:#FFFFFF;
	width: 70px;
	height: 25px;
}

.textBox{
	font-family:'arial';
	font-size:20px;
	text-align:center;
	color:red;
	font-weight:bold;
	border:3px;
	border-top-color:#000000;
	border-left-color:#000000;
	border-right-color:#000000;
	border-bottom-color:#000000;
}

.LPB{
	font-family:'arial';
	font-size:12px;
	color:red;
	font-weight:bold;
	border-top-color:red;
	border-left-color:red;
	border-right-color:red;
	border-bottom-color:red;
	width: 85px;
	height: 25px;
}

.LPBOvr{
	font-family:'arial';
	font-size:13px;
	color:green;
	font-weight:bold;
	border-top-color:green;
	border-left-color:green;
	border-right-color:green;
	border-bottom-color:green;
	width: 85px;
	height: 25px;
}

.btnres{
	background-image:url('../images/res.html');
	height:33;
	width:102;
	font-family:'arial';
	font-size:13px;
	font-weight:bold;
	border:0px ;
	border-top-color:#FFFFFF;
	border-left-color:#FFFFFF;
	border-right-color:#FFFFFF;
	border-bottom-color:#FFFFFF;
}
.btnrep{
	background-image:url('../images/rep.html');
	height:34;
	width:102;
	font-family:'arial';
	font-size:13px;
	font-weight:bold;
	border:0px ;
	border-top-color:#FFFFFF;
	border-left-color:#FFFFFF;
	border-right-color:#FFFFFF;
	border-bottom-color:#FFFFFF;
}

.TwoDclass{
	border-width: 2px 2px 2px 2px;
	border-style: inset inset inset inset;
	border-color: blue blue blue blue;
}

.tdclass{
	border-width: 1px 1px 1px 1px;
	border-style: solid solid solid solid;
	border-color: blue blue blue blue ;
}

.tdsapnclass{
	border-width: 1px 1px 1px 1px;
	border-style: solid solid solid solid;
	border-color: blue blue blue blue ;
	height:30px;
	width:50px;
}

.tdenter{
	border-width: 1px 1px 1px 1px;
	border-style: solid solid solid solid;
	border-color: blue blue blue blue ;
	background-image:url('../images/text4.html');
	background-repeat:no-repeat;
	background-position:center;
	height:30px;
	width:60px;
}

.tdqty{
	border-width: 1px 1px 1px 1px;
	border-style: solid solid solid solid;
	border-color: blue blue blue blue ;
}

.tdamt{
	border-width: 1px 1px 1px 1px;
	border-style: solid solid solid solid;
	border-color: blue blue blue blue ;
}

.textBoxclass{
	height:20px;
	width:35px;
	border-width: 0;
	font-weight:bold;
	text-align:center;
}

.textBoxQty{
	height:20px;
	width:40px;
	font-size: 13;
	border-width: 0;
	font-weight:bold;
	text-align:center;
}

.textBoxAmt{
	height:20px;
	width:50px;
	font-size: 13;
	border-width: 0;
	font-weight:bold;
	text-align:center;
}

.tdtestclass{
	overflow:hidden;
	padding : 0cm 0cm;
}

.finalbtn{
	background-image:url('../images/redbtn.html') no-repeat ;
/*	background-color:#EE307E;
	font-family:'arial';
	font-size:13px;
	font-weight:bold;
	border:1px ;
	border-top-color:blue;
	border-left-color:blue;
	border-right-color:blue;
	border-bottom-color:blue;*/
}

.textBoxclass1{
	height:15px;
	width:25px;
	border-width: 0;
	font-weight:bold;
	text-align:center;
}

.resulttdcol{
	border:1px solid black;
/*	border-top-color:#ffffff;
	border-left-color:#ffffff;
	border-right-color:#ffffff;
	border-bottom-color:#ffffff;*/
}

.textBoxLogin{
	font-size: 13;
	font-weight:bold;
	text-align:center;
	color:black;
}

.normalTextBold{
	font-family:'Verdana','arial';
	font-size:14px;
	font-weight:bold;
	color: white
}

.normalText{
	font-family:'Verdana','arial';
	font-size:14px;
	color: white
}

.headerText{
	font-family:'Verdana','arial';
	font-size:17px;
	font-weight:bold;
	color: white
}

.inputText{
  font-family:TrebuchetMS;
	height:15px;
 	width:25px;
  font-size:9pt;
  font-weight:bold;
/*  background-color:336699;
  border-color:336699;*/
  border-width:0px;
/*  color:FFFFFF;*/
}

.mytable {  
  background-color: #FFEEB4;
  width :900px;
  
}
.mytable th{
background-color :#FFEEB4;
color :Red ;
border-color:#000;
border:1px solid gray;

}
.mytable td{
text-align :center ;
border:1px solid gray;
}
.mytable tr{
text-align :center ;
border:0px solid gray;
}

.stdBoldTxt{
	
}

.td_content
{
    font-family: Verdana, Geneva, sans-serif;
    font-size: 12.5px;
    font-weight: bold;
    color: #1e1e1e;
    padding: 5px 2px;
}
.txt
{
    font-family:Verdana, Geneva, sans-serif;
font-size:12px;
font-weight:bold;
color:#274F7D;
}
.Label1 {
font-family: verdana;
font-size: 12px;
/* text-align:left; */
color:black;
font-weight:bold;
/*letter-spacing: 0.3em*/
}

.Label4 {
font-family: sans-serif;
font-size: 13px;
text-align:justify;
font-weight: bold;
COLOR: #1a1a1a;
}

.NormalText{
font:0.8em arial, helvetica;
font-weight:normal;
color:#1214AB;	
}

.Trbgcolor{
	background:#eaeaea;
}

.break { page-break-before: always; }